/****************/
/* GENERAL CSS  */
/****************/

#body_bg {
}
#body_left {
}
#body_right {
}

ul.links li {
	border-left: 1px solid #d3d3d3; /* LTR */
}
td.section.divider {
	/*border-left: 1px dashed #ddd; /* LTR */
}
.node.teaser {
	border-bottom: 1px dashed #ddd;
}
.submitted, .links {
	color: #3f3f3f;
}
.comment {
	border: 1px solid #d3d3d3;
}
.comment .title {
	background: transparent url(../images/all/icon-comment.png) left center no-repeat; /* LTR */
}
blockquote, .messages {
	background-color: #eee;
	border: 1px solid #ccc;
}
.form-item label, .item-list .title {
	color: #222;
}
div.admin-panel .body {
	background-color: #f4f4f4;
}
div.admin-panel h3 {
	color: #abc;
}
#site-slogan {
	color: #000;
}
#search .form-text, #search .form-submit {
	border: 1px solid #555;
}
#mission {
	color: #535353;
	border: solid 1px #ddd;
}
#breadcrumb, #breadcrumb a {
	color: #1e201b !important;
}
#footer, #footer a {
	color: #888 !important;
}
#footer ul.links li {
	border-left: 1px solid #909090;
}
.by, .by a, .by a:hover {
	color: #ddd !important;
}
#aggregator .feed-source {
	background-color: #eee;
	border: 1px solid #ccc;
}
#forum td.forum, #forum td.posts {
	background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
	background-color: #ddd;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
	border: 1px solid #bbb;
}
#forum td.container {
	background: #cdcdcd url(../images/all/forum-container.jpg) right top no-repeat; /* LTR */
}
#forum td.container .name a {
	background: transparent url(../images/all/forum-link.png) left center no-repeat;
}
#profile .profile {
	border: 1px solid #abc;
}

/* MENU & link STYLES */

li.leaf {
	list-style-image: url(../images/all/menu-leaf.png);
}
li.expanded {
	list-style-image: url(../images/all/menu-expanded.png);
}
li.collapsed {
	list-style-image: url(../images/all/menu-collapsed.png); /* LTR */
}

#subnavlist a {
	border: 1px solid #ddd;
	color: #444 !important;
	background-color: #eee;
}
#subnavlist li a:hover {
	background-color: #dbdbdb;
}
#navlist2 a {
	color: #888 !important;
}
#navlist2 a:hover, #navlist2 a.active,
#footer a:hover, #footer a.active {
	color: #333 !important;
}

/* MODULE SPECIFIC STYLES */

.book-navigation .page-links {
	border-top: 1px dashed #d3d3d3;
	border-bottom: 1px dashed #d3d3d3;
}
.cart-block-title-bar .arrow-up {
	background: transparent url(../images/all/menu-up.png) no-repeat center center !important;
}
.cart-block-title-bar .arrow-down {
	background: transparent url(../images/all/menu-expanded.png) no-repeat center center !important;
}
.category-grid-products table	{
	border-top: 1px dashed #ddd !important;
	border-left: 1px dashed #ddd !important;
}
.category-grid-products td {
	border-right: 1px dashed #ddd !important;
	border-bottom: 1px dashed #ddd !important;
	background-color: transparent !important;
}


/****************/
/* GRAPHICS CSS */
/****************/

#top_bg {
}
#top_left {
}
#top_right {
}

h1, h2, h3 {
	/*color: #2f71a2;*/
}

a, a:link,
.title, .title a,
.node .terms,
#aggregator .news-item .categories, #aggregator .source, #aggregator .age,
#forum td .name,
div.admin-panel .description {
	/*color: #2f71a2;*/
}

.block.themed-block {
}


#navlinks ul li a, #navlist a {
	background-color: #2f71a2;
	color: #fff !important;
	text-transform: uppercase;
	font-family: "times new roman", sans-serif, Arial, Verdana, Helvetica;
}
#navlinks ul li a:hover, #navlist li a:hover {
	color: #fff !important;
	background-color: #408EC8;
}

/* DROP DOWN LI */
/* set li width & color */
#navlinks ul li.expanded ul li {
	border-left: 1px solid #3c90bb;
	border-top: 1px solid #3c90bb;
	border-right: 1px solid #176992;
	border-bottom: 1px solid #176992;
}

/* DROP DOWN Anchors */
/* first level */
#navlinks ul li.expanded a.expandfirst {
	background: #2f71a2 url(../images/nav-down.png) no-repeat 7px 50%;
}
#navlinks ul li.expanded a.expandfirst:hover {
	background: #408EC8 url(../images/nav-down.png) no-repeat 7px 50%;
}

/* sublevels */
#navlinks ul li.expanded a {
	background: #2f71a2;
}
#navlinks ul li ul li a:hover {
	color: #fff !important;
	background: #408EC8;
}
#navlinks ul li.expanded a.expand,
#navlinks ul li.expanded ul li a.expand {
	background: #2f71a2 url(../images/nav-right.png) no-repeat 95% 9px;
}
#navlinks ul li ul li.expanded a.expand:hover {
	background: #408EC8 url(../images/nav-right.png) no-repeat 95% 9px;
}
div#highlight-accordion{
    
}
.highlights-accordion-label a {
    font-size: 13px;
}
.highlights-title {
    float: left;
}
.highlights-title h1 {
    margin: 0;
    padding: 0;

}
.highlights-accordion-label {
    float: left;
    display: inline-block;
    zoom: 1;
    margin: 18px 30px 0 5px;
    *margin-left: 15px;
}
a.highlight-expand-collapse.open {
    background: url(../images/acc-minus.png) no-repeat 0 3px;
    padding-left: 15px;
    cursor: pointer;
}
a.highlight-expand-collapse.close {
    
    background: url(../images/acc-plus.png) no-repeat 0 3px;
    padding-left: 15px;
    cursor: pointer;
}

.hightlight-rss-feed {
    position: relative;
}

.hightlight-rss-feed a {
    position: absolute;
    right: 0;
    top: 15px;
}
/*fed law category page accordion  starts here*/
div.fed-law-accordion-item  div.fed-law-header.open{
    background: url(../images/acc-minus.png) no-repeat 10px 14px;
    cursor: pointer;
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    margin:5px 0;
    padding-left: 25px;
    padding-bottom: 10px;
    padding-top: 10px;
}
div.fed-law-accordion-item  div.fed-law-header.close {
    
    background: url(../images/acc-plus.png) no-repeat 10px 14px;
    cursor: pointer;
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    margin:5px 0;
    padding-left: 25px;
    padding-bottom: 10px;
    padding-top: 10px;
}
div.fed-law-accordion-item  div.fed-law-header h1, div.fed-law-accordion-item  div.fed-law-header h2, div.fed-law-accordion-item  div.fed-law-header h3, div.fed-law-accordion-item  div.fed-law-header h4 {
    margin: 0;
    padding: 0;
}
/* fed law accordion ends here */
/*footnote accordion starts here */
div.accordion-footnote  div.accordion-footnote-label.open{
    background: url(../images/acc-minus.png) no-repeat 10px 14px;
    cursor: pointer;
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    margin:5px 0;
    padding-left: 25px;
    padding-bottom: 10px;
    padding-top: 10px;
}
div.accordion-footnote  div.accordion-footnote-label.close {
    
    background: url(../images/acc-plus.png) no-repeat 10px 14px;
    cursor: pointer;
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    margin:5px 0;
    padding-left: 25px;
    padding-bottom: 10px;
    padding-top: 10px;
}
div.accordion-footnote  div.accordion-footnote-label h1, div.accordion-footnote  div.accordion-footnote-label h2, div.accordion-footnote  div.accordion-footnote-label h3, div.accordion-footnote  div.accordion-footnote-label h4 {
    margin: 0;
    padding: 0;
}
.accordion-footnote-text{
    border: 1px solid #CCCCCC;
    padding: 10px;
}
.accordion-footnote-text .footnotes{
    border:0 none;
    margin: 0;
}
/* footnote accordion ends here */
